default 0
timeout 3
splashimage=(hd0,0)/boot/grub/splash.xpm.gz

title=Gentoo GNU/Linux kernel v3.10.25
	root (hd0,0)
	kernel /boot/kernel-x86_64-3.10.25 root=/dev/sda1 rootfstype=ext4 acpi_sleep=s3_bios acpi_osi="Linux" thinkpad_acpi.fan_control=1 quiet i915.modeset=1 video=1280x800 pcie_aspm=force clocksource=acpi_pm

title=Gentoo GNU/Linux kernel v3.7.10
	root (hd0,0)
	kernel /boot/kernel-x86_64-3.7.10 root=/dev/sda1 rootfstype=ext4 acpi_sleep=s3_bios acpi_osi="Linux" thinkpad_acpi.fan_control=1 quiet i915.modeset=1 video=1280x800 pcie_aspm=force

